contributors:
- name: NFDI Section Metadata WG Ontology Harmonization and Mapping
  wikidata: Q139055838
description: A placeholder collection of ontologies, controlled vocabularies, and
  schemas relevant for the NFDI4DataScience Consortium created by the [NFDI Section
  Metadata WG Ontology Harmonization and Mapping](https://github.com/nfdi-de/section-metadata-wg-onto/).
  The working group is in the process of identifying NFDI4DataScience Consortium members
  appropriate for maintaining this collection.
identifier: 0000029
logo: https://www.nfdi.de/wp-content/uploads/2022/06/NFDI4DS_Logo.png
maintainers:
- email: Benjamin.Zapilko@gesis.org
  github: BenZapilko
  name: Benjamin Zapilko
  orcid: 0000-0001-9495-040X
name: NFDI4DataScience Collection
organizations:
- name: NFDI4DataScience
  ror: 00bb4nn95
  wikidata: Q108542422
- name: NFDI
  ror: 05qj6w324
  wikidata: Q61658497
references:
- https://go.rocket.chat/invite?host=all-chat.nfdi.de&path=invite%2FNTuvAb
resources:
- nfdi.core
- nfdi4dso
- schema
